[post]
[提交地址]http://u.youku.com/QMy/~ajax/editFolderVideos?__rt=1&__ro=[/提交地址]

[来路页面]http://u.youku.com/my_video/type_playlist.html[/来路页面]

[成功标志]650[/成功标志]

[网站编码]UTF-8[/网站编码]

[数据编码]不编码[/数据编码]

[提交方式]POST[/提交方式]

[提交数据]__ap=%7B%22folderId%22%3A%20[自定义列表|专辑ID|id]%2C%20%22vids%22%3A%20%5B%5D%2C%20%22encodeVids%22%3A%20%5B%22[自定义列表|视频ID|id]%22%5D%7D[/提交数据]

[控件类型]XML[/控件类型]
[/post]
////////////////////////////////////////////////
